{% extends 'base.html.twig' %}

{% block body %}
{% form_theme form 'foundation_5_layout.html.twig' %}
<div class="row">
		<div class="col">
			<h1>Gestion des Articles</h1>
		</div>
	</div>
	<div class="row">
		<div class="col">
			{# form : variable envoyée par le contrôleur #}
			{{ form_start(form, { attr: { novalidate: 'novalidate' } } ) }}
				<p>
					{# name provient de la classe de formulaire (ProductType) #}
					{{ form_label(form.titre, 'Nom:') }}
					{{ form_widget(form.titre) }}
				</p>
				<p>
					{{ form_label(form.description, 'Description:') }}
					{{ form_widget(form.description) }}
				</p>
				
				<p>
					{{ form_label(form.image, 'Image:') }}
					{{ form_widget(form.image) }}
				</p>
               
				
				<p>
					<input type="submit" class="btn btn-info" value="Valider">
				</p>
			{{ form_end(form) }}
		</div>
	</div>
    
{% endblock %}














